header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Muv-Luv
  repository: kara.moe
  conditions:
    tagPresence:
      - 71cd681c-bb96-412d-b6af-6c134af20758
      - 7c966609-3c82-45a4-b115-fd61bb5f25fe
      - 874fe9d1-3d38-4b83-89af-09e399ce1b1d
      - cc8a4ab5-7b8a-4566-b514-85f55da2f469
      - 71c0b763-0aea-4019-b67b-6fba48a7121f
      - abb20633-33ae-49ff-8cf4-22d0b8c6794c
  actions:
    addTag:
      - tid: f4dce849-bd44-480a-b27e-466661e88e99
        type: 18
